.btn.btn-outline-primary{
    border-color: #63A49D;
    color: #63A49D;
}

.btn.btn-primary{
    background-color: #63A49D;
    border-color: #63A49D;
}

.btn.btn-outline-primary:hover{
    background-color: #63A49D;
    color:white;
}

a:hover{
    color:#63A49D;
}